This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 832041 - If initial template is deleted, the user can not create a new template
If initial template is deleted, the user can not create a new template
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: JON 3.1.1
Assigned To: John Sanda
Mike Foley
:
Depends On: 831603
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 07:22 EDT by John Sanda
Modified: 2013-09-03 11:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 831603
Environment:
Last Closed: 2013-09-03 11:06:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 John Sanda 2012-07-20 10:45:58 EDT
Pushed commit to release/jon3.1.x branch to ensure plugin-defined templates cannot be deleted.

commit hash: 089c8ccc9ea1
Comment 2 John Sanda 2012-08-02 14:51:47 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 3 Armine Hovsepyan 2012-08-06 05:00:07 EDT
verified.
Comment 4 Heiko W. Rupp 2013-09-03 11:06:41 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.